Subject: Seyon 2.12 source + binaries
From: [email-masked] (M. Saggaf)
Date: 2 Apr 1993 01:38:58 GMT
Newsgroups: comp.os.linux.announce

I've uploaded Seyon 2.12 source and binaries to sipb.mit.edu and the
major linux ftp sites (tsx-11, sunsite, and nic.funet.fi). The files
on sipb are as follows:

/pub/seyon/Seyon-2.12-tar.Z:
    COMPRESSED tar archive of the full source distribution.

/pub/seyon/binaries/Seyon-2.12-linux-bin-tar.Z:
    GZIPPED tar archive of the binary and support files. THE BINARY IS
    DLL-LINKED WITH LIBC-4.3.2 AND XLIBS-3.0.

The last binary I uploaded was 2.01. There has been 9 releases since
that version, and the changes since then are relatively major. If
you're still using version 2.01 or older, I strongly encourage you to
upgrade to 2.12. This version has the new SeQuickKeys (z quickies)
feature that makes doing complex Seyon operations as easy as one
button click.

PLEASE READ THE CHANGELOG OR THE MANUAL BEFORE PROCEEDING TO LAUNCH
SEYON (sorry for shouting). Note in particular that the resource
``modem'' is now called ``modems'' and can accept a list of modems
instead of just one.

Enjoy!

/Muhammad M. Saggaf         | Bosnia: a nation annihilated while the
 [email-masked]    | world is watching. Help stop the genocide.

-- 
Send submissions for comp.os.linux.announce to: [email-masked]